body {
  background-image: url('https://pixelpainter.deltaengine.net/wwwroot/mods/BlurryBackground.jpg');
}

.game-container {
  background-image: url('https://pixelpainter.deltaengine.net/wwwroot/mods/PainterBackground.jpg');
}

.game-container--no-background {
  background-image: none;
}

.game-container--guesser {
  background-image: url('https://pixelpainter.deltaengine.net/wwwroot/mods/GuesserBackground.jpg');
}

.pp-swatch.selected {
  background-image: url('https://pixelpainter.deltaengine.net/wwwroot/mods/PaintingPaletteActive.png');
}

.pp-end-round {
  background: url('https://pixelpainter.deltaengine.net/wwwroot/mods/PaintingButtonNormal.png') center / 100% 100% no-repeat;
}

.pp-end-round:active {
  background-image: url('https://pixelpainter.deltaengine.net/wwwroot/mods/PaintingButtonPressed.png');
}

.pp-guesser-brush {
  background: url('https://pixelpainter.deltaengine.net/wwwroot/mods/PainterBrush.png') center / contain no-repeat;
}

.pp-guesser-guess-button {
  background-image: url('https://pixelpainter.deltaengine.net/wwwroot/mods/BuzzerNormal.png');
}

.pp-guesser-guess-button:active:not(:disabled) {
  background-image: url('https://pixelpainter.deltaengine.net/wwwroot/mods/BuzzerPressed.png');
}

.pp-guesser-joker-action {
  background-image: url('/images/JokerIcon.png');
}

.pp-guesser-annoy-action {
  background-image: url('/images/AnnoyIcon.png');
}
